body {font-family : arial , georgia; 
background-color:grey;
background-image : url(../imagens/galo2.png);
background-size:cover;
cursor : url(../imagens/cursor.png)4 12, auto;
}
h1 u{
  
  color:red;
  font-size: 2.5em; 
  line-height:1.3em;
  text-aling:justify;
}
li { font-size : 25pt;
color: yellow;
margin: 12px;
font-family: arial ; 
}
h2 { font-size : 35pt;
color: white;
margin: 42px;
font-family: arial black; 
}
h1 { font-size : 35pt;
color: red;
margin: 50px;
font-family: arial black; 
}
img { width : 600px;
      height : 300px;
      border-radius : 1px 50px 200px 1px; 
}
u {font-size : 25pt;
color: white;19:15 08/05/2019
margin: 15px;
font-family: arial black;  ;
}
h3 {font-size : 35pt;
color: white;;
margin: 42px;
font-family: arial black; 
}
p {font-size : 25pt;
color: white;;
margin: 10px;
font-family: arial
}
a {font-size : 33pt;
color: white;
margin: 10px;
font-family: arial black;
}
table {background-color: green;
}


  


